<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-10-26 16:04:27.0-->
  <string hn_def_theme="/product_h/region_comm/china/themes/SilverFan.hwt"/>
  <!--2023-10-26 16:04:27.0-->
  <string hn_reduce_sar_special="460,461,440,441"/>
  <!--2023-12-31 16:16:32.0-->
  <string hn_theme_sort="Wisdom Light##Silver Fan##Vitality##Gold Yarn##Crystal Glaze##Azure##Cloudy Fragrance##Coastline##Halo (dynamic)##Asaka##Meander Stream##Moon Light##Ocean Realm##LightOfAmber##Cotton Candy (dynamic)"/>
  <!--2023-10-26 16:04:27.0-->
  <integer settings.secure.hihonor_crowdsourcing_switch_turn_on="1"/>
  <!--2023-10-26 16:04:27.0-->
  <integer settings.secure.is_support_crowdsourcing="1"/>
  <!--2023-11-14 20:03:47.0-->
  <string upgrade_guide_activity_path="com.hihonor.android.upgradeguide.UpgradeWizardActivity"/>
  <!--2024-03-08 09:36:46.0-->
  <string upgrade_guide_lightpot="26030801:1,2,3,4,5;"/>
</resources>
